package sdtext;

import edu.georgetown.gucs.utility.SdTextException;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;


/**
 * @author Lindsay Baur
 * @author Evan B.
 *         <p>
 *         main entry for sdtextV2
 *         Provides a command line interface to run the different programs within SDText (Similarity Digest Text)
 */
public class CommandLine {
    private static final Logger logger = LoggerFactory.getLogger(CommandLine.class);


    public static void main(String... args) throws SdTextException{

       ApiTest options = new ApiTest(args);

        options.setLoggingLvl("OFF");
        options.runTest();

    }

}